Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Object_Ref_Table.cpp File Reference

`#include "Object_Ref_Table.h"`
`#include "ORB.h"`
`#include "Environment.h"`
`#include "debug.h"`
`#include "ORB_Constants.h"`
`#include "ace/OS_NS_string.h"`

Include dependency graph for Object_Ref_Table.cpp:

## Functions
const char * | get_rcsid_tao_Object_Ref_Table (const char *)
## Variables
const char * | rcsid_tao_Object_Ref_Table = get_rcsid_tao_Object_Ref_Table ( rcsid_tao_Object_Ref_Table )

## Function Documentation

const char* get_rcsid_tao_Object_Ref_Table | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Object_Ref_Table = get_rcsid_tao_Object_Ref_Table ( rcsid_tao_Object_Ref_Table )`[static]`